﻿.measurement-table {
    font-size: 11px;
    margin-bottom: 0 !important;
    width: 100%;
    color: var(--bs-body-color);
    border-collapse: collapse;
    border: none;
    line-height: 10px;
}

    .measurement-table th,
    .measurement-table td {
        vertical-align: middle !important;
        padding: 0.1rem 0.4rem !important;
        border: none;
        background-color: transparent;
    }

    .measurement-table thead th {
        font-weight: 600;
        background-color: transparent;
        color: var(--bs-body-color);
    }

    .measurement-table tbody td:first-child {
        font-weight: 600;
        background-color: transparent;
        color: var(--bs-body-color);
    }

    .measurement-table tbody tr:nth-child(even),
    .measurement-table tbody tr:nth-child(odd),
    [data-bs-theme="light"] .measurement-table tbody tr:hover,
    [data-bs-theme="dark"] .measurement-table tbody tr:hover {
        background-color: transparent;
        transition: none;
    }
